Publishing details

Changelog

signing-party (2.10-2) unstable; urgency=high

  * gpg-key2ps: Security fix for CVE-2019-11627: unsafe shell call enabling
    shell injection via a User ID.  Use Perl's (core) module Encode.pm instead
    of shelling out to `iconv`. (Closes: #928256.)

 -- Guilhem Moulin <email address hidden>  Sun, 05 May 2019 15:13:54 +0200

Available diffs

Builds

Built packages

Package files